Page MenuHomePhabricator

upgrade: detect the side-data format variants
ClosedPublic

Authored by marmoute on Sep 27 2019, 12:16 PM.

Details

Summary

Note that for now we cannot upgrade/downgrade to it.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Sep 27 2019, 12:16 PM
durin42 added inline comments.Sep 30 2019, 4:40 PM
tests/test-lfs-serve.t
136

how about:

"Allows storage of extra data alongside a revision."

marmoute added inline comments.Sep 30 2019, 6:18 PM
tests/test-lfs-serve.t
136

This looks good to me. Updating shortly.

marmoute updated this revision to Diff 16713.Sep 30 2019, 6:31 PM
marmoute updated this revision to Diff 16736.Oct 1 2019, 12:06 PM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.